EmptyIterator
EmptyIterator::key
EmptyIterator
PHP Manual

# EmptyIterator::current

(PHP 5 >= 5.1.0)

EmptyIterator::current — The current() method

### Description

public void EmptyIterator::current ( void )

This function must not be called. It throws an exception upon access.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Errors/Exceptions

Throws an Exception if called.

### Return Values

No value is returned.

EmptyIterator
EmptyIterator::key
EmptyIterator
PHP Manual